<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="index.css">
  <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@400;700&display=swap" rel="stylesheet"
    type="text/css">
  <title>Frontend Mentor | QR code component</title>

</head>

<body>
  <div class="card">
    <img src="images/image-qr-code.png" alt="qr-code" width="250px">

    <h2>Improve your front-end skills by building projects</h2>

    <p>Scan the QR code to visit Frontend Mentor and take your coding skills to the next level</p>
  </div>
  <div class="attribution">
    Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>.
    Coded by <a href="https://gitlab.com/saad.shaikh" target="_blank">Saad Shaikh</a>.
  </div>
</body>

</html>